input:focus {
  outline: none !important;
  box-shadow: 0 0 10px #9cfda1;
  border: 1px solid black;
}
input {
  padding: 5px;
  font-size: 14px;
  display: inline;
  margin-left: 30%;
  width: 30%;
 
}
#btn {
  padding: 5px;
}
h1 {
  text-align: center;
}
#container {
  width: 90%;
  margin: auto;
  height: 450px;
  margin-top: 30px;
  display: flex;
}
#matter {
  height: 450px;
  width: 40%;
  border-radius: 10px;
  margin-right: 10px;
}
#map {
  height: 450px;
  width: 60%;
  border-radius: 10px;
}
h2 {
  color: rgb(255, 145, 0);
  margin-left: 50px;
  font-weight: 100;
}
iframe {
  height: 445px;
  width: 100%;
  border-radius: 10px;
}
#days {
  height: 200px;
  width: 90%;
  margin: auto;
  margin-top: 15px;
  display: grid;
  grid-template-columns: repeat(7, 168px);
  /* grid-template-rows: repeat(1, 10px); */
  grid-gap: -50px;
}
#days > div {
  height: 200px;
  width: 70%;
  border-radius: 10px;
  background-color: rgb(63, 63, 63);
}
p {
  text-align: center;
  color: white;
  background-color: rgb(184, 184, 184);
  border-radius: 10px;
  width: 50px;
  margin: auto;
  margin-top: 10px;
}
img {
  height: 80px;
  width: 80px;
  display: block;
  margin: auto;
}
.mm {
  margin: auto;
  text-align: center;
  margin-top: -0px;
  color: rgb(255, 145, 0);
  font-weight: 600;
}
.mm1 {
  color: rgb(255, 145, 0);
  font-weight: 100;
  margin-top: -0px;
  margin: auto;
  text-align: center;
}
#days > div:hover{
  margin-top: 5px;
}